/* Clear Floats */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/***** General styles *****/
body {
	padding: 0;
}

a:link, 
a:visited, 
a:hover, 
.post-meta .categories a,
.post-meta .categories a:hover {
	color: #2B84E6;
}
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

embed, iframe, video {
	height: 315px;
}

/***** Layout *****/
.two_col {
	float: left;
	width: 47%;
}
.two_col.last_col {
	float: right;
}
.no_sidebar {
	width: 64.89%;
}

/***** Top *****/
#top {
	position: relative;
	max-width: 980px !important;
	margin: 0 auto;
	background: none;
}
#top .col-full {
	position: absolute;
	max-width: none !important;
	top: 5px;
	right: 15px;
	z-index: 9999;
}
#top-nav {
	float: right;
}
#top ul.nav {
	margin: 0;
}
#top ul.nav li {
	margin-left: 15px;
}
#top ul.nav li a, #top ul.nav li a:hover {
	color: #999 !important;
}
#top ul.nav li a {
	display: inline;
	padding: 0;
	font-weight: bold;
}
#top ul.nav li:hover, #top ul.nav li a:hover {
	background: none;
}
#top ul.nav li a:hover {
	text-decoration: underline;
	color: inherit;
}
/*
#top ul.nav li:first-child a {
	color: #FF3300 !important;
}
*/

/***** Header *****/
#header {
	margin: 0;
	padding: 10px 0 15px 0;
}
#logo {
	margin-top: 5px;
}
#logo .site-description {
	display: block;
	margin-top: -4px;
	text-align: center;
	font-size: 14px;
	color: #8D8D8D;
}
#header_social_proof {
	float: right;
	margin: 32px 20px 0 30px;
	width: 460px;
	height: 60px;
	background: transparent url('images/subscriber_logos.gif') no-repeat left 97%;
	background-size: 450px 40px;
}
#header_social_proof p {
	color: #8D8D8D;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.2em;
}

#header .social_media {
	position: absolute;
	right: 5px;
	bottom: 7px;
}
#header .social_media ul {
	margin: 0;
	padding: 0;
}
#header .social_media ul li {
	list-style: none;
	float: left;
	margin-left: 5px;
}

/***** Navigation *****/
ul.nav {
	margin: 0;
}

#navigation {
	background: #FF3300;
}
#navigation {
	margin: 0 0 20px 0;
	padding: 0;
	border-radius: 4px;
}
#navigation li a {
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
	padding: 12px 15px !important;
}
#navigation ul.nav > li a:hover {
	background-color: transparent;
}
#navigation ul.nav > li:hover, /* put hover on li, not a, to keep it highlighted when over submenu */
#navigation ul.nav ul {
	background: #EA2F00;
}
/* to stop hover bg covering rounded corners */
#navigation ul#main-nav li:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#navigation ul.nav ul {
	width: 220px;
	left: 0;
	padding: 0 0 8px 0;
	border: none;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
#navigation ul li ul a  {
	padding-top: 0.6em !important;
	padding-bottom: 0.6em !important;
	color: #FFF !important;
	font-size: 14px;
	font-weight: normal;
	text-shadow: none;
}
#navigation .nav li.parent > a:after {
	right: 0.3em;
	border-color: #FFF transparent transparent transparent;
	border-width: .25em;
}

ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-page-ancestor a,
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
	background: none;
}

/***** Spacing *****/
.s_space_above {
	margin-top: 5px;
}
.space_above {
	margin-top: 10px;
}
.m_space_above {
	margin-top: 15px;
}
.l_space_above {
	margin-top: 20px;
}
.xl_space_above {
	margin-top: 30px;
}
.xxl_space_above {
	margin-top: 40px;
}
.no_space_below {
	margin-bottom: 0 !important;
}
.s_space_below {
	margin-bottom: 5px !important;
}
.space_below {
	margin-bottom: 10px !important;
}
.l_space_below {
	margin-bottom: 20px;
}
.xl_space_below {
	margin-bottom: 30px;
}
.clearboth {
	clear: both;
}
.small {
	font-size: 13px !important;
}
.large {
	font-size: 16px !important;
}
.meta {
	color: #666 !important;
}
.underline {
	text-decoration: underline;
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}

abbr.published, img.noborder {
	border: none;
}

a.text {
	color: #000;
}
h2 a.text:hover,
h3 a.text:hover {
	text-decoration: none;
}

/***** Archives, categories and lists *****/
.archive-description {
	padding: 25px;
	background: #EEE;
	border-radius: 5px;
}
.archive-description p {
	color: #555;
	font-size: 24px;
	line-height: 1.3em;
}

/***** Pages and Posts *****/
.post, .search .page {
	margin: 0;
}
.archive .post,
.page-template-template-blog-php .post {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #EEE;
}

.post .title {
	margin: 0 0 0.3em 0; /* .2 with post-meta */
}
.post .title, 
.page .title, 
.post .title a:link, 
.post .title a:visited, 
.page .title a:link, 
.page .title a:visited,
.archive_header,
.landing_page h1,
.landing_page h2,
.landing_page h3 {
	font: normal 34px/0.9em 'Squada One', sans-serif;
	color: #000;
	/*
	font: normal 30px/1.1em Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 700;
	letter-spacing: -1px;
	*/
}
.single .post h1.title, 
.page h1.title,
.archive_header {
	font-size: 50px; /* 40px with Arial */
}
.archive_header .catrss a {
	font-size: 18px;
}

.entry .log_text, .entry .log_text p {
	font-family: "Courier New", Arial, sans-serif;
	font-size: 16px;
}

/* 
 * Nifty CSS sibling selectors to add left margin to excerpts with featured
 * image only.
 */
.archive .post > a:first-child ~ .entry,
.archive .post > a:first-child ~ .post-more,
.page-template-template-blog-php .post > a:first-child ~ .entry,
.page-template-template-blog-php .post > a:first-child ~ .post-more {
	margin-left: 121px;
}

.post-meta {
	display: none;
	font-size: 14px;
	color: #888;
}
.post-meta a:link, 
.post-meta a:visited, 
.post p.tags a:link, 
.post p.tags a:visited {
	font-weight: normal;
	text-decoration: none;
}
.archive .post .post-meta,
.page-template-template-blog-php .post .post-meta {
	display: none;
	margin: 0 0 1.1em 0;
}

.post-more a:hover, 
.post-meta a:hover, 
.post p.tags a:hover { text-decoration:underline; color:#888;}

.entry h2,
.entry h3 {
	line-height: 1.2em;
}
.entry h2 { font-size: 26px; }
.entry h3 { font-size: 22px; }
.entry h4 { font-size: 19px; }
.entry h5 { font-size: 16px; }

.entry, .entry p {
	font-size: 14px;
	line-height: 1.7em;
	color: #2B2828;
}
.archive .post .entry p,
.page-template-template-blog-php .post .entry p {
	margin: 0 0 0.4em 0;
}

.entry .breadcrumb ul {
	margin: 0;
	padding: 0;
}
.entry .breadcrumb ul li {
	list-style: none;
	float: left;
	margin-right: 15px;
} 
.entry .breadcrumb ul li a {
	font-size: 13px;
}

.entry .bars,
.entry h2.bar,
.entry h2.promo_bars {
	padding: 10px 0 !important;
	background: none;
}
.entry .bars,
.entry h2.bar {
	border-top: 5px solid #DDD;
	border-bottom: 5px solid #DDD;
}
.entry h2.promo_bars {
	border-top: 5px solid #FF3300;
	border-bottom: 5px solid #FF3300;
}
.entry h2.bar {
	color: #818181 !important;
}
div.bar {
	border-top: 5px solid #DDD;
}

.entry li {
	padding-bottom: 10px;
}
.entry ul li {
	list-style-type: square;
}

.entry blockquote {
	padding-bottom: 0;
}
.entry blockquote p {
	font: normal 22px/1.4em Calibri, Arial, sans-serif;
	color: #777;
}
.entry blockquote.mini p {
	font-size: 18px !important;
}
.entry blockquote p .source {
	display: block;
	font-size: 16px;
	color: #777;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	background: none;
}

.entry h2.subtitle {
	font-size: 22px;
	color: #666;
}

.entry img.border,
.products .product img {
	border: 6px solid #DDD;
	padding: 3px;
}

#post-author {
	display: none;
}
#post-author h4 {
	margin-bottom: 0;
}

.wp-caption {
	margin-bottom: 15px;
}

.entry ul.refs {
	padding: 0 0 0 20px;
}
.entry ul.refs li {
	list-style: square;
	padding-bottom: 2px;
}
.entry ul.refs li a {
	color: #666;
	font-size: 13px;
}

.entry ul.ticks {
	list-style-image: url('images/icons/tick.gif');
}
.entry ul.ticks li {
	padding-bottom: 4px;
}
.entry ul.ticks li {
	vertical-align: top;
}

.entry p.intro {
	font-size: 14px;
	font-weight: bold;
}

.entry table.results td {
	text-align: center;
}
.entry table.results th.center {
	text-align: center;
}

.entry .credit, .entry .credit a {
	font-size: 13px;
	color: #666;
}

.post-entries {
	display: none;
}

.entry .recent_posts p.intro {
	margin-bottom: 0.8em;
	font-weight: normal;
	color: #666;
}
.entry .recent_posts ul {
	margin: 0;
	padding: 0;
}
.entry .recent_posts ul li {
	list-style: none;
}
.entry .recent_posts ul li h4 {
	font: normal 27px/0.95em 'Squada One', sans-serif;
	margin-bottom: 3px;
}
.entry .recent_posts ul li h4 a {
	color: #000;
}
.entry .recent_posts ul li p {
	font-size: 13px;
	color: #666;
}

/***** Products *****/
.products h2.bar {
	font-size: 24px;
}
.products .product {
	width: 47%;
	float: left;
	margin: 0 20px 25px 0;
}
.products .product h3 {
	margin-bottom: 2px;
}
.products .product img {
	margin: 0 10px 0 0;
}
.products .product p, .products .product ul li {
	font-size: 13px;
}
.products .product p {
	margin-bottom: 8px;
}
.products .product ul li {
	padding-bottom: 6px;
}

.product_details .price,
.product_purchase .price {
	font-weight: bold;
	font-size: 20px;
}
.product_details .discount {
	color: #FF0000;
}

/***** Landing Page Template *****/
.landing_page {
	background: #F7F7F7;
}
.landing_page #header {
	margin-bottom: 40px;
	padding: 0;
	background: none;
}
.landing_page #logo {
	float: none;
	padding-top: 25px;
	text-align: center;
}
.landing_page h1 {
	margin-bottom: 0.1em;
	font-size: 60px;
}
.landing_page h1,
.landing_page h2.subhead {
	text-align: center;
}
.landing_page h2.subhead {
	margin-bottom: 20px;
	font-size: 34px;
	color: #595959;
}
.landing_page h3 {
	font-size: 30px;
}
.landing_page .entry img,
img.shadow {
	padding: 0;
	background: none;
	box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.7);
}
.landing_page #copyright {
	text-align: center;
}

.landing_page .two_col_book .left {
	float: left;
	width: 35%;
}
.landing_page .two_col_book .right {
	float: right;
	width: 65%;
}
.landing_page #mc_embed_signup label {
	font-weight: bold;
}
.landing_page #mc_embed_signup input[type="text"],
.landing_page #mc_embed_signup input[type="email"] {
	width: 320px;
	padding: 10px;
	border: 1px solid #BBB;
}
.landing_page blockquote.lead {
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}
.landing_page blockquote.lead:before {
	content: none;
}
.landing_page blockquote.lead p {
	font-family: Georgia;
	margin: 0;
	font-size: 26px;
	font-weight: bold;
}
.landing_page blockquote.lead .source {
	font-size: 13px;
	color: #777;
	font-weight: bold;
}


/***** Comments *****/
#comments {
	border: none;
	margin: 0;
	padding: 0;
}
.nocomments {
	display: none;
}

.encapsulated {
	padding: 25px;
	background: #EEE;
	border-radius: 5px;
}

.container .title,
.container .content,
.bar {
	padding: 0 25px !important;
}
.container .title,
.bar {
	margin: 0;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background: #ADADAD;
	color: #FFF !important;
}
.container .title h2, 
.container .title h3{
	color: #FFF;
}
.container .title .subhead {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	color: #E5E5E5;
}
.container .content {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	background: #EEE;
}

#sidebar #customer_list h3 {
	margin-bottom: 10px;
	text-transform: uppercase;
}
/* Customer logos */
#customer_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#customer_list ul li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px 8px 0;
	padding: 0;
	width: 150px;
	height: 70px;
	overflow: hidden;
}
#sidebar #customer_list ul li {
	margin: 0 5px 10px 0;
}
#customer_list img {
	position: absolute;
	left: 0;
	padding: 0;
	border: 0;
}
#customer_list img.ucl {
	top: -70px;
}
#customer_list img.shopitize {
	top: -140px;
}
#customer_list img.loco2 {
	top: -210px;
}
#customer_list img.gocarshare {
	top: -280px;
}
#customer_list img.lovingapartments {
	top: -350px;
}
#customer_list img.sooqini {
	top: -420px;
}
#customer_list img.icegripper {
	top: -490px;
}
#customer_list img.sodash {
	top: -560px;
}
#customer_list img.snowcarbon {
	top: -630px;
}
#customer_list img.vacationrentalpeople {
	top: -700px;
}
#customer_list img.minutebox {
	top: -770px;
}

/***** Widgets *****/
.widget {
	font-size: 13px;
}

/***** Promos and Features *****/
.feature {
	margin-bottom: 20px;
	padding: 10px 0 20px 0;
	border-top: 8px solid #EEE;
	border-bottom: 8px solid #EEE;
}
.feature h1 {
	margin: 0 0 3px 0;
	color: #1E1E1E;
	font: normal 50px/1em 'Squada One', Arial, sans-serif;
	letter-spacing: -1px;
	/*
	font-size: 42px;
	font-family: Arial,sans-serif;
	letter-spacing: -2px;
	*/
	text-shadow: 1px 1px 0 #FFF;
}
.feature p {
	margin: 0;
	color: #737373;
	font-size: 17px !important;
	line-height: 1.5em;
}

.feature a.cta {
	display: inline-block;
	margin-top: 10px;
	padding: 10px 15px;
	color: #FFF;
	background: #242424;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
}
.feature a.cta:hover,
#sidebar_lc .cta a:hover {
	text-decoration: none;
	opacity: 0.9;
}
.home_feature {
	background: #FFF url('images/travel_couple.png') 97.5% 80% no-repeat;
}
.home_feature p {
	width: 76%;
}

div.promo_box {
	padding: 30px;
	/*
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ED610C), color-stop(1, #F49811));
  background: -ms-linear-gradient(bottom, #ED610C, #F49811);
	background: -moz-linear-gradient(center bottom, #ED610C 0%, #F49811 100%) repeat scroll 0 0 padding-box transparent;
	*/
	border-radius: 5px;
}
div.promo_box,
div.promo_box h3,
div.promo_box h3 a.text,
div.promo_box h4 a.text,
div.promo_box h5,
div.promo_box p {
	color: #FFF;
	text-decoration: none;
}
div.promo_box h3 {
	font-size: 32px;
	text-align: center;
}
div.promo_box h3,
div.promo_box h4 {
	margin: 0;
	line-height: 1.3em;
	text-shadow: 1px 1px 0 #000;
}
div.promo_box h4 {
	margin-bottom: 0;
	font: normal 34px/1.1em 'Squada One', Arial, sans-serif;
}
div.promo_box h5, div.promo_box blockquote {
	color: #EBEBEB;
}
div.promo_box h5 {
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.25em;
}
div.promo_box p {
	font-size: 14px;
	line-height: 1.7em;
	margin-bottom: 1.2em;
}
div.promo_box img {
	background: none;
	box-shadow: 8px 8px 12px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 8px 8px 12px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.7);
}
div.promo_box img.alignleft {
	margin-right: 25px;
}
div.promo_box blockquote {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 16px;
	text-align: center;
	font-style: italic;
}
div.promo_box blockquote:before {
	content: none;
}
div.promo_box blockquote .source {
	font-size: 13px;
}

.promo_vid {
	padding: 25px;
	background: #FF3300;
	text-align: center;
}
.promo_vid h2 {
	color: #FFF;
	font-size: 23px;
}
.promo_vid iframe {
	border: 3px solid #D92C00;
}

body #wrapper #content .button, 
body #wrapper #content .button:visited, 
body #wrapper #content .reply a, 
body #wrapper #content #respond .form-submit input#submit {
	padding: 10px 15px;
}

#sidebar_lc,
#sidebar .widget_mailchimpsf_widget,
#footer-widgets #mc_embed_signup_footer,
div.promo_box {
	background: #242424;
}
#sidebar .widget_categories h3,
#sidebar .widget_nav_menu h3,
#tabs ul.wooTabs {
	background: #EEE;
}
#sidebar_lc {
	margin-bottom: 20px;
	padding: 1.8em 1.8em 2.6em 1.8em;
	border-radius: 4px;
}
#sidebar_lc h3 {
	color: #FFF;
}
#sidebar_lc h3,
#sidebar_lc h4,
#sidebar a.promo_button {
	text-align: center;
}
#sidebar_lc h3 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font: normal 27px/1.1em 'Squada One', Arial, sans-serif;
	border-bottom: 1px dotted #444444;
}
#sidebar_lc h4 {
	margin: 0 0 15px 0;
	padding: 0;
	color: #D6D6D6;
	font-size: 14px;
}
#sidebar_lc p {
	margin-bottom: 8px;
	color: #B5B5B5;
}
#sidebar_lc img {
	float: left;
	margin: 0 10px 10px 0;
}
#sidebar_lc .cta {
	text-align: right;
}
#sidebar_lc .cta a {
	display: inline-block;
	padding: 5px 10px;
	font-size: 12px;
	background: #3C9D52;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 3px;
}

a.button, a.button:hover {
	background: #3C9D52;
	/* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3C9D52), to(#43AF5B));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #43AF5B, #3C9D52);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #43AF5B, #3C9D52);
  /* IE 10 */
  background: -ms-linear-gradient(top, #43AF5B, #3C9D52);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #43AF5B, #3C9D52);
  border: 1px solid #368D49;
}
a.button {
	display: inline-block;
	padding: 6px 10px !important;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 3px;
}
a.button:hover {
	opacity: 0.9;
}
a.large_button {
	padding: 7px 14px !important;
	font-size: 16px;
}

a.promo_button {
  display: inline-block;
  font-family: Arial,sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #fff;
  padding: .45em 1.3em;
  background: #3C9D52;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #3C9D52), color-stop(1, #50BC68));
  background: -ms-linear-gradient(bottom, #3C9D52, #50BC68);
  background: -moz-linear-gradient(center bottom, #3C9D52 0%, #50BC68 100%);
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  border-radius: 0.2em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 2px -2px 2px #368f49, inset -2px 2px 2px rgba(255, 255, 255, 0.4), 0 2px 3px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: inset 2px -2px 2px #368f49, inset -2px 2px 2px rgba(255, 255, 255, 0.4), 0 2px 3px rgba(0, 0, 0, 0.7);
  box-shadow: inset 2px -2px 2px #368f49, inset -2px 2px 2px rgba(255, 255, 255, 0.4), 0 2px 3px rgba(0, 0, 0, 0.7);
}
a.promo_button:hover {
	text-decoration: none;
	background: #286a36;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #286a36), color-stop(1, #368f49));
  background: -ms-linear-gradient(bottom, #286a36, #368f49);
  background: -moz-linear-gradient(center bottom, #286a36 0%, #368f49 100%);
  -webkit-box-shadow: inset 2px -2px 2px #286a36, inset -2px 2px 2px rgba(255, 255, 255, 0.4), 0 2px 3px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: inset 2px -2px 2px #286a36, inset -2px 2px 2px rgba(255, 255, 255, 0.4), 0 2px 3px rgba(0, 0, 0, 0.7);
  box-shadow: inset 2px -2px 2px #286a36, inset -2px 2px 2px rgba(255, 255, 255, 0.4), 0 2px 3px rgba(0, 0, 0, 0.7);
}

#sidebar .widget_categories, 
#sidebar .widget_nav_menu,
#tabs {
	border: 0;
}
#sidebar .widget_categories h3,
#sidebar .widget_nav_menu h3,
#tabs ul.wooTabs li {
	margin: 0;
	padding: 15px 22px;
	border: none;
	text-transform: uppercase;
}
#sidebar .widget_categories h3,
#sidebar .widget_nav_menu h3,
#tabs ul.wooTabs li a,
#tabs ul.wooTabs li a.selected, 
#tabs ul.wooTabs li a:hover {
	font-size: 16px;
	color: #818181;
	text-shadow: 1px 1px 0 #FFF;
}
#sidebar .widget_categories ul,
#sidebar .widget_nav_menu ul,
#tabs ul.wooTabs,
#tabs .inside ul {
	list-style: none;
}
#sidebar .widget_categories > ul,
#sidebar .widget_nav_menu ul,
#tabs .inside {
	padding: 18px 22px;
}
#tabs .inside {
	padding: 18px 0 0 0;
}
#tabs ul.wooTabs li {
	float: none;
	display: block;
}
#tabs ul.wooTabs li a {
	float: none;
	padding: 0;
}
#tabs .inside li a {
	color: #2B2828;
}
#tabs ul.wooTabs li a.selected, 
#tabs ul.wooTabs li a:hover {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
#tabs .inside ul {
	border: none;
}
#tabs .inside li span.meta {
	display: none;
}
#sidebar .widget_categories li,
#sidebar .widget_nav_menu li {
	margin-bottom: 10px;
}
#tabs .inside li {
	margin-bottom: 15px;
	padding: 0 0 15px 0;
	background: none;
	border: 1px dotted #ADADAD;
	border-width: 0 0 1px 0;
}
#sidebar .widget_categories li:last-child,
#sidebar .widget_nav_menu li:last-child,
#tabs .inside li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
#sidebar .widget_categories li:last-child,
#sidebar .widget_nav_menu li:last-child {
	border: none;
}
#sidebar .widget_categories li a,
#sidebar .widget_nav_menu li a {
	font-weight: normal;
	font-size: 14px;
}
#sidebar .widget_categories li a:hover,
#sidebar .widget_nav_menu li a:hover,
#tabs .inside li a:hover {
	text-decoration: underline;
	/*background: #F7F7F7;*/
}
#sidebar .widget_categories li.parent > a,
#sidebar .widget_nav_menu li.parent > a {
	margin-bottom: 5px;
}
#sidebar .widget_categories li.parent ul li,
#sidebar .widget_nav_menu li.parent ul li {
	margin-bottom: 5px;
}
#sidebar .widget_categories li.parent ul li a,
#sidebar .widget_nav_menu li.parent ul li a {
	font-size: 13px;
}

.entry img, 
img.thumbnail, 
#portfolio .group.portfolio-img img {
	border: none;
}
.entry .wp-caption-text,
.entry .wp-caption-text a {
	color: #666;
}
.entry .wp-caption-text a {
	text-decoration: underline;
}

#tabs .inside li img.avatar, 
#tabs .inside li img.thumbnail {
	border-radius: 0;
}

.img_attribution, .img_attribution a {
	font-size: 13px;
	color: #666;
	font-weight: normal;
}
div.img_attribution {
	margin-bottom: 5px;
}

#post-author .profile-image img {
	border-radius: 0;
	-webkit-border-radius: 0;
}

.dd_post_share {
	margin-bottom: 10px;
}

/** Sidebar Widgets **/
#sidebar .widget, #sidebar #tabs {
	margin: 0 0 20px 0;
}

#sidebar .about {
	padding: 25px;
	background-color: #EEE;
}
#sidebar .about h3 {
	text-align: center;
	text-transform: uppercase;
}
#sidebar .about .image {
	margin-bottom: 10px;
	text-align: center;
}

/** Subscribe widgets **/
#sidebar .widget_mailchimpsf_widget,
#footer-widgets #mc_embed_signup_footer {
	border-radius: 5px;
}
#sidebar .widget_mailchimpsf_widget,
#sidebar .widget_mailchimpsf_widget h3,
#footer-widgets #mc_embed_signup_footer,
#footer-widgets #mc_embed_signup_footer h5 {
	color: #FFF;
}
#sidebar .widget_mailchimpsf_widget h3 {
	margin: 0;
	padding: 15px 25px 3px 25px;
	font-family: Calibri,Arial,sans-serif;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	border-bottom: none;
	text-shadow: 1px 1px 0 #000;
}
#sidebar #mc_signup {
	padding: 0 19px 25px 19px;
}
#sidebar #mc_subheader {
	font-size: 14px;
	color: #AAA;
	text-align: center;
}
#sidebar .mc_var_label {
	display: block;
	margin-top: 6px;
	font-size: 12px;
	font-weight: bold;
}
#sidebar .mc_input,
#footer-widgets .mc-field-group input {
	width: 230px;
	margin: 0;
	padding: 10px;
	border: 1px solid #FFF;
	border-radius: 0;
}
#sidebar .mc_signup_submit {
	margin-top: 11px;
	text-align: left;
}
body #wrapper #content #sidebar .widget_mailchimpsf_widget .button,
#footer-widgets #mc_embed_signup_footer .button,
.landing_page #mc_embed_signup input[type="submit"] {
	margin: 0;
	padding: 0.6em 1.3em;
	border: none;
	background: #F59914;
	background: -webkit-linear-gradient(#FDB11B, #F59914);
  background: -ms-linear-gradient(#FDB11B, #F59914);
  background: -moz-linear-gradient(#FDB11B, #F59914);
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-radius: 0;
}
#footer-widgets #mc_embed_signup_footer .button {
	padding: 13px 20px;
}
body #wrapper #content #sidebar .widget_mailchimpsf_widget .button:hover,
#footer-widgets #mc_embed_signup_footer .button:hover,
.landing_page #mc_embed_signup input[type="submit"]:hover {
	opacity: 0.9;
}
#sidebar #mc-indicates-required {
	display: none;
}
#sidebar .widget_mailchimpsf_widget .mc_success_msg {
	color: #80E225;
}

#footer-widgets #mc_embed_signup_footer {
	padding: 30px;
	text-align: center;
}
#footer-widgets #mc_embed_signup_footer h5 {
	font-size: 24px;
	font-weight: bold;
	color: #EEE;
	margin-bottom: 8px;
}
#footer-widgets #mc_embed_signup_footer .subhead {
	font-size: 14px;
	color: #AAA;
	margin-bottom: 10px;
}
#footer-widgets #mc_embed_signup_footer .mc-field-wrapper {
	
}
#footer-widgets #mc_embed_signup_footer .mc-field-group,
#footer-widgets #mc_embed_signup_footer .mc-submit {
	display: inline-block;
}

#footer-widgets #mc_embed_signup_footer .mc-field-group input {
	font-size: 14px;
	width: 320px;
}
#footer-widgets #mc_embed_signup_footer .mc-field-group input,
#footer-widgets #mc_embed_signup_footer .mc-submit .button {
	vertical-align: middle;
	border-radius: 5px;
}
#footer-widgets #mc_embed_signup_footer .mc-submit .button {
	line-height: 14px;
	margin-left: 7px;
}
.landing_page #mc_embed_signup input[type="submit"] {
	border: 1px solid #DF8909;
	border-radius: 5px;
}

div.insight,
div.guideline {
	clear: both;
	padding: 10px;
	margin: 10px 0;
	font: bold 18px/1.3em Calibri,Arial,Helvetica,sans-serif;
	color: #000;
	text-align: center;
	background: #EEE;
	border-radius: 5px;
}
h3.insight {
	font-size: 18px;
	padding: 5px 0 !important;
	background: none;
	border-top: 3px solid #DDD;
	border-bottom: 3px solid #DDD;
}

#disqus_thread {
	margin-top: 20px;
}

/**
 * Magazine
 */
.magazine .post-meta,
.magazine .post-more {
	display: none;
}
.magazine .post .title,
.magazine .post .title a {
	font-size: 24px;
}
.magazine .entry p {
	font-size: 13px;
}

/***** Footer *****/
#footer,
#footer-widgets {
	/*background: #EEE;*/
}
#footer {
	border: none;
	padding: 10px 0;
}
#footer .col-left {
	margin: 0;
}
#footer-widgets {
	padding: 0;
	border: none;
}
#footer-widgets .widget {
	margin: 0;
}
#footer-widgets .block {
	float: none;
	margin: 0;
	padding: 0;
}
#footer-widgets.col-4 .block {
	width: auto;
}
.menu-footer-container ul {
	list-style: none;
}
.menu-footer-container li {
	float: left;
	margin-left: 15px;
}
.menu-footer-container li:first-child {
	margin-left: 0;
}
.menu-footer-container li a {
	color: #999;
}

#footer-widgets .footer-widget-2 {
	padding: 15px 0 0 0;
}